[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 3.1.5 Status Update - 20040119

> As far as I can tell the only thing that uses libxine is xine_artsplugin
> which shouldn't be being linked into anything. libxine-dev is already in
> the kdemultimedia Build-Depends due to xine_artsplugin using it.

Nevertheless, having downloaded the alpha noatun package, it seems that
for both alpha and i386, /usr/lib/noatun.la contains a dependency on
/usr/lib/libxine.la.  I'd argue then that, as well as kdemultimedia
build-depending on libxine-dev, we should have kdemultimedia-dev
depending on libxine-dev as well.


Reply to: